<?
/**
 * VoiceOne Webservices Registrations
 *  
 * @package voiceone_webservices
 * @subpackage CDR
 */
$server->register(
    'getAstCDR',
    array('progressiveid'=>'xsd:int','limit'=>'xsd:int'),
    array('return'=>'tns:astcdrArray'),
    $NAMESPACE);
?>